=== debian/changelog ===
gitg (44-3) unstable; urgency=medium

  * Team upload
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 04 Sep 2025 11:17:47 +0100

gitg (44-2) unstable; urgency=medium

  * Cherry-pick patch to remove libdazzle dependency
  * Update Build-Depends
  * Opt into dpkg build API v1
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 01 Feb 2025 16:05:10 -0500

gitg (44-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump minimum libgit2-glib
  * debian/control: Build-Depend on gpgme and libhandy
  * Add debian/upstream/metadata
  * Stop using debian/control.in and dh-sequence-gnome
  * Update standards version to 4.6.2, no changes needed
  * Drop patch: applied in new release
  * Revert commit to fix declared version number

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 06 Dec 2023 13:06:13 -0500
