=== debian/control ===
Source: gitg
Section: vcs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dpkg-build-api (= 1),
               gobject-introspection (>= 1.80),
               gsettings-desktop-schemas-dev,
               libgee-0.8-dev,
               libgit2-dev,
               libgit2-glib-1.0-dev (>= 1.2.0),
               libglib2.0-dev (>= 2.68),
               libgpgme-dev,
               libgspell-1-dev (>= 1.8.1),
               libgtk-3-dev (>= 3.20),
               libgtksourceview-4-dev (>= 4.0.3),
               libhandy-1-dev (>= 1.5.0),
               libjson-glib-dev,
               libpeas-dev,
               libsecret-1-dev,
               libxml2-utils,
               meson,
               pkgconf,
               valac
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gitg
Vcs-Git: https://salsa.debian.org/gnome-team/gitg.git
Homepage: https://wiki.gnome.org/Apps/Gitg

Package: gitg
Architecture: any
Depends: default-dbus-session-bus | dbus-session-bus,
         gir1.2-peas-1.0,
         git,
         gsettings-desktop-schemas,
         ${misc:Depends},
         ${shlibs:Depends}
Description: git repository viewer
 gitg is a fast git repository browser.
 It currently features:
 .
  * Loading large repositories very fast
  * Show/browse repository history
  * Show highlighted revision diff
  * Browse file tree of a revision and export by drag and drop
  * Search in the revision history on subject, author or hash
  * Switch between history view of branches easily
  * Commit view providing per hunk stage/unstage and commit

#Package: gir1.2-gitg
#Section: introspection
#Architecture: any
#Depends: ${gir:Depends}, ${misc:Depends}, gitg (= ${binary:Version})
#Description: GObject introspection data for Gitg
# This package contains Gitg introspection data.
# With it one can use Gitg API from scripting languages like Python or
# others.
# .
# It can be used by packages using the GIRepository format to generate
# dynamic bindings.
